
Redmine - Defect #22498

"View all issues" page should allow to filter by all custom fields

2016-04-14 09:22 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.2.0

Description

The all issue page under "/redmine/issues" has only core fields, custom fields are missing in both filters and columns, this is a

problem as does not allow to build cross project summary queries.

I thought I saw similar issue but could not find it, somehow related is #17664.

Related issues:

Related to Redmine - Defect #17664: Project-specific custom fields should als... New

Related to Redmine - Feature #22500: Project issues page should allow to filt... Closed

History

#1 - 2016-05-13 04:08 - Toshi MARUYAMA

- Related to Defect #17664: Project-specific custom fields should also be searchable when showing all issues - if the user only has this project

assigned added

#2 - 2016-05-13 04:12 - Toshi MARUYAMA

- Related to Feature #22500: Project issues page should allow to filter by all custom fields from subprojects added

#3 - 2016-05-13 04:12 - Toshi MARUYAMA

- Category changed from Issues to Issues filter

#4 - 2017-08-06 08:43 - Toshi MARUYAMA

It seems fixed by around r16191.

#5 - 2017-08-06 08:53 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#6 - 2018-02-22 22:00 - Sebastian Paluch

Yes, this is fixed in version 3.4.4.

#7 - 2018-02-23 23:54 - Mischa The Evil

- Status changed from Needs feedback to Closed

Sebastian Paluch wrote:

Yes, this is fixed in version 3.4.4.

 Thanks for mentioning. Closing it.
